TAAS - Feature #100

User Privilege Handover
11/17/2022 10:08 AM - Anil KV

Status: New Changes Coding Done Start date: 11/23/2022
Priority: Normal Due date:

Assignee: Vivekp V % Done: 70%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): Code Reviewed By:

Module: User Privilege Handover

Description

Coding User Privilege Handover

History

#1 - 11/23/2022 11:44 AM - Muhasin PU

- Status changed from New to Coding Started

- Start date changed from 11/17/2022 to 11/23/2022
- % Done changed from 0 to 40

#2 - 11/28/2022 09:37 AM - Muhasin PU
- Status changed from Coding Started to Coding Done
- % Done changed from 40 to 60

#3 - 11/30/2022 10:02 AM - Amal Cyriac

- Status changed from Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By set to Amal Cyriac

ISSUE FOUND *****

1.CLEAR FILTER BUTTON MISSING ON GRID
2.RESIZE DATE COLUMN

(DATE CANT SEE WHILE FILTER FUNCTION)

#4 - 11/30/2022 10:26 AM - Amal Cyriac

ISSUE FOUND *****

1.CLEAR FILTER BUTTON MISSING ON GRID
2.RESIZE DATE COLUMN

(DATE CANT SEE WHILE FILTER FUNCTION)

3.IN LIST USE ONLY ONE METHOD FOR PAGINATION
(EXPAND MODULE PRIVILAGE & CHECK PAGINATION)

#5 - 11/30/2022 05:24 PM - Muhasin PU

- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

ISSUE SOLVED.

#6 - 03/15/2023 05:56 PM - Amal Cyriac

- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 60 to 50
ISSUE FOUND *****

1.Set red star on - User Privilege Handover & User Privilege List tabs
2.Correct the spelling

(Module Privilege - Menu: TO DO)

#7 - 04/28/2023 10:10 AM - Muhasin PU

MENU 'TODO' Translation Remaining.
(Menu Name get from Menu Sevice). !!

e ALL OTHER BUGS Fixed.
#8 - 05/31/2023 10:34 AM - Muhasin PU

- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

FIXED.

#9 - 09/23/2023 05:26 PM - Seema Mathew
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By changed from Amal Cyriac to Seema Mathew

ISSUE FOUNDED****

1.BUTTON MISSING BY SWITCHING FROM MODULES.

#10 - 10/07/2023 05:32 PM - Junaid M
- Assignee changed from Muhasin PU to Junaid M

#11 - 10/17/2023 03:02 PM - Anil KV
- Assignee changed from Junaid M to Vivekp V

#12 - 10/21/2023 11:21 AM - unnikannan S

Seema Mathew wrote in #note-9:

ISSUE FOUNDED****

1.BUTTON MISSING BY SWITCHING FROM MODULES.
2.CONSOLE ERROR

#13 - 11/29/2023 01:32 PM - Vivekp V
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

ISSUE FIXED

1.BUTTON MISSING BY SWITCHING FROM MODULES.
2.CONSOLE ERROR

3.general privilege number only text boxes

4 focus out fixed

#14 - 02/28/2024 10:55 AM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

- Tested By changed from Seema Mathew to unnikannan S

ISSUE FOUNDED

1.CLEAR SHOWING ALL ACCOUNTS IN USER PRIVILEGE HAND OVER ACCOUNTS PRIVILEGE TABS

2.DONT ALLOW TO CLEAR DEFAULT VALUE 0
#15 - 02/28/2024 11:33 AM - Vivekp V
- Status changed from Reopen Bugs to New Changes
ISSUE FIXED

1.CLEAR SHOWING ALL ACCOUNTS IN USER PRIVILEGE HAND OVER ACCOUNTS PRIVILEGE TABS
2.DONT ALLOW TO CLEAR DEFAULT VALUE 0

#16 - 03/04/2024 12:02 PM - Vivekp V
- Status changed from New Changes to New Changes Coding Done

- % Done changed from 50 to 70

coding done
payment exceed then notification to me added

05/04/2025 3/3


http://www.tcpdf.org

